Finance::Quote::Yahoo::Base(3)

NAME
Finance::Quote::Yahoo::Base - Common functions for fetching Yahoo info.

SYNOPSIS
Base functions for use by the Finance::Quote::Yahoo::* modules.

DESCRIPTION
This module is not called directly, rather it provides a set of base functions which other Yahoo-related modules can use. If you're thinking of writing a module to fetch specific information from Yahoo, then you might wish to look through the source code for this module.

LABELS RETURNED
Most Yahoo functions will return a standard set of labels. These include (where available): symbol, name, last, date, time, net, p_change, volume, bid, ask close, open, day_range, year_range, eps, pe, div_date, div, div_yield, cap, ex_div, avg_vol.

SEE ALSO
Finance::Quote::Yahoo::Australia, Finance::Quote::Yahoo::USA, Finance::Quote::Yahoo::Europe.